Page MenuHomePhabricator

Thank you notices for donations
Closed, ResolvedPublic2 Story Points

Description

Task
Previously, thank you emails for donations were sent automatically or semi-automatically by CiviCRM. This is no longer the case. We need to decide how we can keep track of donations and send thank you emails to the people who donate.

Donations made when membership is paid is not part of this task.

For donations made by Swish, we often only have a phone number.

Result
Rutin för att tacka för donationer

Event Timeline

Has an email been created (i.e. can this be resolved?)? Can you link to it here?

Evelina-Bang-WMSE added a comment.EditedJan 21 2019, 11:07 AM

Here are some suggestions.

Process

  • We receive a list of received payments that might be donations and that might be membership payments from Opad twice or sometimes once a month. We can ask Opad to include all information about donations in this list (today they do not include information about payments which are clearly donations).
  • We can use this list to keep track of what action we have taken for each donation (e.g. "sent thank you e-mail" or "no contact information provided, no thank you sent".
  • We send an e-mail to the people who have given us their e-mail address along with the donation.
  • If we want to, we could send a text message the Swish number that has sent the donation, if there is no e-mail address.
  • If we want to, we could send a letter to the address given in Bankgiro payments, if there is no e-mail address.
  • I found the page Donationer on our wiki, do we want to start updating it?

Letter

Existing letter

Those who donate via Zynatic get this letter (it's the same letter for all payments made via Zynatic):

Tack för din betalning!

Hej %förnamn%, (message follows in English below)

Wikimedia Sverige har registrerat en betalning från dig. Du hittar ditt kvitto i slutet av detta meddelande. Om du har några frågor är du välkommen att kontakta oss på medlem@wikimedia.se.

Tack för att du genom ditt medlemskap eller donation stödjer Wikimedia Sveriges arbete för fri kunskap!

Med vänlig hälsning,
John Andersson
Verksamhetschef
Wikimedia Sverige

Suggestion for a letter for donations outside of Zynatic, based on the existing letter

Hej Förnamn,

detta är en bekräftelse på att vi har mottagit en donation från dig. Tack för att du stödjer Wikimedia Sveriges arbete för fri kunskap!

Information om din donation:
Belopp: XXX SEK
Datum: ÅÅÅÅ-MM-DD 
Betalsätt: Swish/Bankgiro/Paypal  
Mottagare: Wikimedia Sverige, org.nr 802437-8310

Med vänlig hälsning,
John Andersson
Verksamhetschef
Wikimedia Sverige

I think that the process sounds doable and the letter works well.

Regarding the page Donationer on our wiki I am open for your suggestions. Would you agree that it would not take much effort to keep it updated?

If we keep it, I think that we should also try to add major donations also for the missing years if possible.

List

We receive a list of received payments that might be donations and that might be membership payments from Opad twice or sometimes once a month. We can ask Opad to include all information about donations in this list (today they do not include information about payments which are clearly donations).

Update: We now receive a list from Opad with all received payments on Mondays.

We can use this list to keep track of what action we have taken for each donation (e.g. "sent thank you e-mail" or "no contact information provided, no thank you sent".
We send an e-mail to the people who have given us their e-mail address along with the donation.

At the moment, I update the list with information about which payments I've registered via Zynatic and which Opad will need to register, and send the list back to them. If I save the lists in Drive I can use them to keep track of information about sent thank you-messages.

Text message

If we want to, we could send a text message the Swish number that has sent the donation, if there is no e-mail address.

Suggestion for sms thank you notice (will be sent from Evelina's phone):

Hej Förnamn, detta är en bekräftelse på att vi har mottagit en donation från dig. Tack för att du stödjer Wikimedia Sveriges arbete för fri kunskap!

Belopp: XXX SEK
Datum: ÅÅÅÅ-MM-DD 
Betalsätt: Swish/Bankgiro/Paypal  
Mottagare: Wikimedia Sverige, org.nr 802437-8310
Letter

If we want to, we could send a letter to the address given in Bankgiro payments, if there is no e-mail address.

I suggest that if a letter is the only thank you-option, the donation needs to be at least 20 SEK for us to send a letter. It's not a huge problem in practise, since donations of less than 100 SEK are usually made via Swish, but if we were to send a letter for a donation of 5 SEK the donation would be sort of wasted. Suggestion for physical letter here.

The page Donationer

Regarding the page Donationer on our wiki I am open for your suggestions. Would you agree that it would not take much effort to keep it updated?
If we keep it, I think that we should also try to add major donations also for the missing years if possible.

I suggest that we do not update it, at least not in its current form. If we do start updating it, we should have permission from the donors before listing their names. As a sidenote, I would like to put the information from the financial reports from Opad on the wiki in a more accessible format. If this is something we do, donations could be shown there (e.g. as a sum per month).

Updated process

If this is all okay, I can start sending thank you messages this week. The process will look like this:

  1. WMSE receives a list of received payments from Opad.
  2. Project assistant saves the list in Drive and checks each payment.
  3. Donations that have been made via Zynatic, either in the system or when paying the invoice for the membership, will result in an automatic notice.
    • Membership payments that include a donation are registered via Zynatic. These people will automatically get a notice when the project assistant registers the payment.
    • Members who have donated via Zynatic have already received the automatic notice.
    • Note: No attempt to identify if a donation comes from a member is made when a donation is made outside of Zynatic.
  4. Project assistant sends a thank you e-mail when an e-mail address has been given.
  5. Project assistant sends a thank you text when a (mobile) phone number but no e-mail address has been given.
  6. Project assistant sends a thank you letter when a postal address but no e-mail or phone number has been given, if the donation is at least 20 SEK.

I can update this page with the routine and the different texts.

Evelina-Bang-WMSE renamed this task from Thank you emails for donations to Thank you notices for donations.Aug 5 2019, 12:20 PM
Evelina-Bang-WMSE moved this task from This week to Backlog on the User-Evelina-Bang-WMSE board.
Jopparn set the point value for this task to 2.Aug 21 2019, 10:36 AM
Evelina-Bang-WMSE moved this task from This week to Done on the User-Evelina-Bang-WMSE board.
Evelina-Bang-WMSE closed this task as Resolved.Mon, Sep 23, 8:12 AM